cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Torsten Curdt <>
Subject Re: Javaflow requires X11 libraries
Date Mon, 28 Nov 2005 15:59:49 GMT

> Javaflow (or is it BCEL?) depends on AWT and therefore requires  
> that X11 libs be present on a *nix system in order to run. And no,  
> using "-Djava.awt.headless=true" is not enough. I had to do
> 	apt-get install xlibs
> to bypass this problem. Is this actually as braindamaged as it  
> appears?

Wow! ...yes seems like - another reason to get rid of BCEL (like it  
is today)

Thanks for the heads up you mind filing a bug over at jakarta?


View raw message